By continuing your navigation on this site, you accept the use of cookies to offer you contents and adapted services. Legal Notice.
Sentence to think about :   GuppY user, I'm a member of the Asso freeGuppY ... and you?   
Sentence to think about :   The urgent is done, the impossible is underway, for miracles allow time !   
Sentence to think about :   I think there are 3 words on the web right now that require work for alot of us: Responsive Web Design.   Ethan Marcotte
Sentence to think about :   Each website is a living document.   David Leuliette
Sentence to think about :   Sometimes we get surprised. For example, when the Internet arrived, it was our fifth or sixth priority.   Bill Gates
Sentence to think about :   It is certainly necessary to rethink the Internet and digital communication networks as a real territory to be secured.   Eric Freyssinet
Sentence to think about :   Today it is not possible to cut off internet access. It's something like turning off the water.    Fleur Pellerin
Sentence to think about :   Connecting to the Internet means meeting hundreds of people with whom you would never have wanted to have any kind of relationship.   Dave Barry
Sentence to think about :   A good website is always "under construction"!   
 
You are here :   Home » Forum » Glossary plugin » Plugin Glossaire 3.1.8 ne semble pas fonctionner sur GuppY 5.02.08
 
    Print this page...
    Print this section...
 

Forum - Glossary plugin - Plugin Glossaire 3.1.8 ne semble pas fonctionner sur GuppY 5.02.08


Connected : (nobody)
Snif !!!
 


20/12/2018 18:17
by Yann

Anonymous

visitor

Bonjour, 

j'ai récemment mis à jour ma version de GuppY vers la version 5.02.08, et depuis le glossaire ne fonctionne plus. J'ai mis à jour le plugin vers la version 3.1.8 mais sans effet.

Est-ce que quelqu'un a le même souci ou alors pourrait m'aider à déterminer pourquoi ça ne fonctionne pas ?

Merci,

A bientôt

Post an answer Top  
Answer n° 1
--------
09/01/2019 20:36
by Marcel

Marcel

1 message

Bonjour,

j'ai le même soucis depuis la mise à jour vers 5.02.08. Et cela sur plusieurs site.

Post an answer Top  
Answer n° 2
--------
10/01/2019 09:28
by lud80

lud80

Administrator
9 messages

Bonjour,

C'est suite à la programmation orientée objet du script articles.php dans la version 5.02.08.

Je n'ai pas de solution pour l'instant, sauf de remettre à la racine du site ce script pris dans le pack complet de la version 5.02.07.

Amicalement, Lud. gyfree

Web site lud80
Post an answer Top  
Answer n° 3
--------
15/01/2019 16:43
by Yann

Anonymous

visitor

Bonjour Lud, merci pour cette réponse.

C'est une solution qui peut marcher à court terme mais qui peut entraîner d'autres problèmes. Est-ce qu'une mise à jour du plugin est prévue pour corriger ce souci ?

Merci

Post an answer Top  
active topic active   closed topic closed   Important! Important!   New New message
Correct Correct message   Close Close topic   Make sticky Make sticky  
Forum Topic  Forum